<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge" />
    <meta name="viewport" content="width=device-width, initial-scale=1.0" />
    <title>Document</title>
    <style>
      header {
        width: 100%;
        height: 90px;
        background: red;
      }
      main {
        width: 100%;
        height: 600px;
        background: purple;
      }

      .wrapper {
        width: 100%;
        height: 100%;
        background: green;
        max-width: 1170px;
        margin: 0 auto;
        padding: 0 15px;
      }
    </style>
  </head>
  <body>
    <header>
      <div class="wrapper"></div>
    </header>
    <main>
      <div class="wrapper"></div>
    </main>
  </body>
</html>
